Bug 1804077 - Using Docker images for Applications not possible in Openshift 4.3.0
Summary: Using Docker images for Applications not possible in Openshift 4.3.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.3.0
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
: 4.3.z
Assignee: Jaivardhan Kumar
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1801736
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-18 07:54 UTC by Jaivardhan Kumar
Modified: 2020-03-10 23:54 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: In the case of k8 deployment if the images from external image registry had tags i.e `openshift/hello-world:1.0` then tags were not getting applied. Consequence: User unable to import external images with tags in the case for deployments Fix: Passed proper tag for the deployment Result: User is able to import external images with tags in the case for deployments
Clone Of: 1801736
Environment:
Last Closed: 2020-03-10 23:53:54 UTC
Target Upstream Version:


Attachments (Terms of Use)
Using Docker images for Applications is possible in Openshift 4.3.0 (54.74 KB, image/png)
2020-02-28 14:25 UTC, spathak@redhat.com
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4347 0 None closed [release-4.3] Bug 1804077: fixes issue with external image registry not working for tags 2020-04-20 11:36:57 UTC
Red Hat Product Errata RHBA-2020:0676 0 None None None 2020-03-10 23:54:11 UTC

Comment 4 spathak@redhat.com 2020-02-28 14:25:53 UTC
Created attachment 1666394 [details]
Using Docker images for Applications is possible in Openshift 4.3.0

Comment 5 spathak@redhat.com 2020-02-28 14:26:57 UTC
Verified on build : 4.3.0-0.ci-2020-02-27-031626
Chrome browser: 76.0.3809.132

Comment 7 errata-xmlrpc 2020-03-10 23:53:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0676


Note You need to log in before you can comment on or make changes to this bug.